

#grid2wrap {
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
  color: #333;
  
  
}
#grid2wrap a {
  color: #3c92d5;
  
}
#grid2wrap a:hover {
  color: #7AB317;
}
#grid2wrap h1,
#grid2wrap h2,
#grid2wrap h3,
#grid2wrap h4,
#grid2wrap h5,
#grid2wrap h6 {
  color: #333333;
}
#grid2wrap .zen-container {
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  padding: 20px 0;
}

